@m_seki の

I like ruby tooから引っ越し

調子にのって1.9も

1.9もgcc-3.3にしたらうまくいくのかなー、と思って挑戦。makeがだめなのかな。やっぱり1.9は失敗。
makeそのものをgcc-3.3で作り直せばいいのかしらん。それはまた今度。

cinq:~/develop/lithium/ruby mas$ make distclean; cvs up -dP; ./configure --program-suffix=19; make
...
rbconfig.rb updated
make: *** [all] Illegal instruction